This package has been deprecated

    Author message:

    Use @fivethree/core instead

    @fivethree/loading
    TypeScript icon, indicating that this package has built-in type declarations

    0.0.17 • Public • Published

    @fivethree/loading

    Installation

    To get started, install the package from npm. The latest version supports Ionic v4 and Angular/RX 6.

    npm install @fivethree/loading --save
     
    # or if you are using yarn 
    yarn add @fivethree/loading

    then in app.module.ts, import the LoadingModule:

    import { NgModule } from '@angular/core';
    import { LoadingModule } from '@fivethree/loading';
     
    @NgModule({
      imports: [
        LoadingModule
      ]
    })
    export class AppModule {}

    Keywords

    none

    Install

    npm i @fivethree/loading

    DownloadsWeekly Downloads

    1

    Version

    0.0.17

    License

    none

    Unpacked Size

    744 kB

    Total Files

    41

    Last publish

    Collaborators

    • garygrossgarten
    • marcjulian